function init()
	e.addGFX("explode2.png")
	e.animated = 1
	e.blend = "light"
	
	e.interval = 0
	e.num = 4
	e.layer = 3
	
	e.lifetimer = 300
	e.flicker = 2
	
	e.speed = 0
	
	e.rot = 0
	e.rotVar = 180

	e.alpha = 1
	e.alphaSpeed = -.12
	
	e.scale = .3
	e.scaleVar = .1
	e.scaleSpeed = .30
	
	e.dist = 1
	
	return 0
end


